@CHARSET "UTF-8";
*{padding:0; margin:0;}
body {
	font-size: 12px;
	color: #d9d9d9;
}
a {
	color: #d9d9d9;
}
a:hover{
	color: #E78043;
}
a:focus {
	color: #d9d9d9;
	text-decoration: none;
}

.wrapper {
    background: url("/images/dhx/bg.jpg") no-repeat scroll center top #222327;
}

.main {
  min-height: 1134px;
  margin: 0 auto;
  padding-top: 478px;
  position: relative;
  width: 1081px;
  padding-bottom: 40px;
}

/*download*/
.download {
  background: url("/images/dhx/bg-download.png") no-repeat;
  margin-left: -16px;
  float: left;
  width: 281px;
  height: 416px;
  padding: 79px 0 0 28px;
}
.download .m-1{
	float: left;
	height: 96px; 
	width: 122px;
}
.download .m-2{
	float: left;
	height: 96px; 
	width: 122px;
}
.download .box {
	float: left;
    padding: 21px 0 0 17px;
    display: none;
}
.download .on {
	display: block;
}
/*lunbo*/
.lunbo {
  float: left;
  margin-top: 154px;
  width: 441px;
  height: 262px;
}

/*公告攻略资料*/
.news {
  background: url("/images/dhx/bg-news.jpg") no-repeat;
  margin-top: 154px;
  float: left;
  width: 300px;
  height: 262px;
}
ol, ul, li {
    list-style-type: none;
}
.news .menu {
	margin-left: 5px;
}
.news .menu li {
    float: left;
    margin: 2px 0 0 12px;
    width: 78px;
}
.news .menu .on {
    /* float: left; */
    /* margin: 2px 0 0 19px; */
    /* width: 78px; */
}

.news .menu li a{
	display:block; 
	background:url(/images/dhx/bg-news-menu.png) no-repeat; 
	text-indent:-999px; 
	overflow:hidden 
}

.news .menu .on a{
	height:43px; 
}
.news .menu li a{
	height:43px; 
}
.news .menu .m-1{background-position:0 -3px}
.news .menu .m-2{background-position:-81px -3px}
.news .menu .m-3{background-position:-161px -3px}
.news .menu .on .m-1{background-position:0 -47px}
.news .menu .on .m-2{background-position:-80px -47px}
.news .menu .on .m-3{background-position:-160px -47px}

.news .contents .box {
    display: none;
}
.news .contents .box.on {
    display: block;
}
.news .contents .list {
    margin: 61px 0 0 -15px;
    position: absolute;
    width: 299px;
}
.news .contents .list li {
    height: 34.8px;
    font-size: 12px;
}
.news .contents .list li a{
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 215px;
}

.news .contents .list .datetime{
	float: right;
}

/*players*/
.players {
  background: url("/images/dhx/bg-color-black.gif") repeat;
  float: left;
  height: 60px;
  margin-left: 27px;
  width: 987px;
}
.players .right {
	margin: 20px 0 0 -70px;
	font-family: microsoft yahei;
}

/*partner*/
.partner {
  background: url("/images/dhx/bg-color-black.gif") repeat;
  float: left;
  height: 60px;
  margin-left: 27px;
  width: 987px;
}

.players .left, .partner .left{
  padding: 17px 1px 0 15px;
  float: left;
}
.players .right, .partner .right{
	
}

.left > span {
	font-size: 17px;
	font-family: microsoft yahei;
	font-weight: bold;
}

/*articl_list*/
.articl_list {
  border: 1px solid #000000;
  height: 564px;
  margin: 40px 0 0 8px;
  width: 762px;
}
.articl_list .menu {
  background-color: #060605;
  height: 38px;
  line-height: 35px;
  width: 760px;
  padding: 0 15px;
}


.articl_list .menu strong{
	font-size: 16px;
}

.articl_list .menu span{
  float: right;
}

.articl_list .contents {
	background-color: #222020;
	width: 760px;
	height: 524px;
	float: left;
	padding: 10px 15px;
}

.articl_list .contents dd{
    background: url("/images/dhx/icon_01.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    border-bottom: 1px dashed #1b3044;
    line-height: 29px;
    padding: 0 5px 0 20px;
}
.articl_list .contents dd a {
    margin-right: 10px;
}
.articl_list .contents dd span {
    float: right;
}
.scott {
    float: right;
}
.scott a {
    margin: 0 6px;
}

/*articl_content*/
.articl_content {
  border: 1px solid #000000;
  margin: 40px 0 0 8px;
  width: 762px;
}
.articl_content .menu {
  background-color: #060605;
  height: 38px;
  line-height: 35px;
  padding: 0 15px;
}


.articl_content .menu strong{
	font-size: 16px;
}

.articl_content .menu span{
  float: right;
}

.articl_content .contents {
	height: auto !important;
	background-color: #222020;
	min-height: 731px;
	padding: 10px 15px;
}

.game_read_tit {
    color: #FFC601;
    font-size: 18px;
    line-height: 45px;
    margin-top: 10px;
    text-align: center;
}
.game_read_tit h1 {
    color: #FFC601;
    font-family: "微软雅黑";
    font-size: 28px;
}
.game_read_zz {
    color: #FFCF91;
    line-height: 30px;
    text-align: center;
}

.game_read_txt {
    color: #d9d9d9;
    line-height: 200%;
    padding: 10px 0;
}
.prev_next {
    color: #D8A389;
    height: 30px;
    padding: 5px 0;
}
.xg_news, .prev_next {
    clear: both;
}
.prev_next li {
    float: left;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
}
.xg_news li, .prev_next li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none !important;
    font-size: 12px !important;
    overflow: hidden;
    padding: 0 !important;
    width: 50%;
}
.more {
    float: right;
    margin: 188px 11px 0 0;
    width: 32px;
}

#footer {
    background: none repeat scroll 0 0 #0D0D0D;
    border-top: 1px solid #1A1A1A;
    color: rgba(255, 255, 255, 0.7);
    height: 120px;
    padding-top: 30px; 
}
#main.fullwidth, .layout-full #main, .col-full {
    margin: 0 auto;
    max-width: 960px;
    width: 100%;
}
.col-left {
    float: left;
    position: absolute;
}
#footer a {
    color: rgba(255, 255, 255, 0.7);
}
#footer a:hover {
    color: #E78043;
}